<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Tkj extends CI_Controller {

	//load model
	public function __construct()
	{
		parent::__construct();
		$this->load->model('tkj_model');
		$this->simple_login->check_login();
	}

	public function index()
	{
		$tkj = $this->tkj_model->tkj();
		$total = $this->tkj_model->total();

		$data = array(	 'title'		=> 'Data Pendaftar TJKT [ '.$total->total.' ]',
						 'tkj'			=> $tkj,
						 'content' 		=> 'tkj/index'						 					 
						);
		$this->load->view('layout/wrapper', $data, FALSE);	
	}

	
}
